# Uses of Class
org.eclipse.birt.report.model.api.validators.DataSetNameRequiredValidator

Packages that use DataSetNameRequiredValidator
Package
Description
org.eclipse.birt.report.model.api.validators
Provides the validation classes for semantic check on multiple properties.

## Uses of DataSetNameRequiredValidator in org.eclipse.birt.report.model.api.validators

Methods in org.eclipse.birt.report.model.api.validators that return DataSetNameRequiredValidator
Modifier and Type
Method
Description
`static DataSetNameRequiredValidator`
DataSetNameRequiredValidator.`getInstance()`
Returns the singleton validator instance.